swagger: '2.0'
info:
  title: OpenAPI definition
  version: v0
host: mastersizer-csv-converter.prod1.de.splashlake.com
basePath: /
schemes:
  - https
consumes: []
produces: []
paths:
  /convertForm:
    post:
      tags:
        - main-app
      operationId: formConversion
      consumes:
        - multipart/form-data
      produces:
        - text/xml
      parameters:
        - in: formData
          name: file
          type: file
          description: The file to convert.
      responses:
        '200':
          description: OK
          schema:
            type: string
      summary: Convert Mastersizer to AnIML
definitions: {}
parameters: {}
responses: {}
securityDefinitions: {}
security: []
tags: []
